.fixBtm {
    position: fixed;
    bottom: 22px;
    right: 130px;
    padding: 5px 5px 5px 15px;
    width: 640px;
    background-color: #fff;
    border: 2px solid #2976c6;
    border-radius: 5px;
    z-index: 100;
}
.fixBtm-divide4 {}
.fixBtm-divide4:after {
    content: ".";
    display: block;
    clear:both;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
.fixBtm-col {
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}
.fixBtm-col1 {
    padding-top: 4px;
    width: 36%;
    overflow: hidden;
}
.fixBtm-goods-name {
    display: -webkit-box;
    height: 2.4em;
    line-height: 1.3em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.fixBtm-col2 {
    padding-top: 2px;
    width: 24%;
}
.fixBtm-price-title {
    font-size: 13px;
}
.fixBtm-price {}
.fixBtm-price > .price {
    font-size: 20px;
    color: #C00;
    font-weight: bold;
}
.fixBtm-price > .price > .tax {
    font-size: 13px;
}
.fixBtm-col3 {
    width: 23%;
    padding-top: 7px;
}
.fixBtm-count-title {}
.fixBtm-count-input {
    width: 32%;
    text-align: center;
    height: 29px;
    border-radius: 3px;
    border: 1px solid #999;
}
.fixBtm-count-ud {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
}
.fixBtm-count-ud .goods_cnt_up {
    width: 40px;
}
.fixBtm-count-ud .goods_cnt_up a {
    display: block;
    height: 15px;
    border: solid 1px #999;
    border-bottom: none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.fixBtm-count-ud p a .background_sprite_img {}
.fixBtm-count-ud .goods_cnt_up a .bk_min_bt_top {
    background-image: url(../images/clsd_h/sprite_img.png);
    background-position: -48px -34px;
    background-repeat: no-repeat;
    display: block;
    height: 10px;
    margin: auto;
    overflow: hidden;
    white-space: nowrap;
    width: 10px;
}
.fixBtm-count-ud .goods_cnt_down {
    width: 40px;
}
.fixBtm-count-ud .goods_cnt_down a {
    display: block;
    height: 15px;
    border: solid 1px #999;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}
.fixBtm-count-ud .goods_cnt_down a .bk_min_bt_bottom {
    background-image: url(../images/clsd_h/sprite_img.png);
    background-position: -48px -46px;
    background-repeat: no-repeat;
    display: block;
    height: 10px;
    margin: auto;
    overflow: hidden;
    white-space: nowrap;
    width: 10px;
}
.fixBtm-col4 {
    width: 17%;
}
.fixBtm-col4-cartBtn {
    background-color: #ff7200;
    color: #FFFFFF;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    font-size: 15px;
    text-align: center;
}
.fixBtm-col4-cartBtn:hover {
    background-color: #ff9900;
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.fixBtm-col4-cartBtn-icon {
    display: block;
    background-image: url(../images/clsd_h/sprite_img.png);
    background-position: -117px -44px;
    background-repeat: no-repeat;
    height: 32px;
    width: 44px;
    transform: scale(0.5,0.5);
    margin: 0 auto;
    text-align: left;
    line-height: 48px;
    vertical-align: middle;
    text-decoration: none;
    box-sizing: border-box;
    position: relative;
    top: -7px;
}
.fixBtm-col4-cartBtn-text {
    display: block;
    position: relative;
    margin: -10px 0 0px;
    padding: 0 0 4px;
    font-size: 0.7em;
}

/* reservation button */
.fixBtm-col4-cartBtn-icon.yoyaku {
}
.fixBtm-col4-cartBtn-icon.yoyaku:hover {
}
.fixBtm-col4-cartBtn-icon.yoyaku .icon-cart-nomal::before {
}
/* reservation button -- */

.fixBtm-fade-out {
    display:none;
	opacity: 0;
    animation-duration: 0.7s;
    animation-name: fixBtm-fade-out;
    -webkit-animation-duration: 0.7s;
    -webkit-animation-name: fixBtm-fade-out;
}
.fixBtm-fade-in {
    display: block !important;
    height: auto;
    opacity: 1;
    animation-duration: 0.7s;
    animation-name: fixBtm-fade-in;
    -webkit-animation-duration: 0.7s;
    -webkit-animation-name: fixBtm-fade-in;
}
@keyframes fixBtm-fade-in {
    0% {
        height: 0;
        opacity: 0;
    }
    1% {
        height: auto;
        opacity: 0;
    }
    100% {
        height: auto;
        opacity: 1;
    }
}
@-webkit-keyframes fixBtm-fade-in {
    0% {
        height: 0;
        opacity: 0;
    }
    1% {
        height: auto;
        opacity: 0;
    }
    100% {
        height: auto;
        opacity: 1;
    }
}
@keyframes fixBtm-fade-out {
    0% {
        height: auto;
        opacity: 1;
    }
    99% {
        height: auto;
        opacity: 0;
    }
    100% {
        height: 0;
        opacity: 0;
    }
}
@-webkit-keyframes fixBtm-fade-out {
    0% {
        display: block;
        opacity: 1;
    }
    99% {
        display: block;
        opacity: 0;
    }
    100% {
        display: none;
        opacity: 0;
    }
}

/**
reservation
*/
.fixBtm-col4-cartBtn-icon {
	background:none;
}
.icon-cart-nomal::before {
	content: "\e900";
}

.fixBtm-col4-cartBtn {
	text-decoration: none !important;
	}
.fixBtm-col4-cartBtn-icon::before {
	color: #fff;
	font-size: 2.2em;
	margin: 6px 0 0;
	display: inline-block;
}
.fixBtm-col4-cartBtn.yoyaku .fixBtm-col4-cartBtn-icon::before {
	color: #111;
}
.fixBtm-col4-cartBtn:hover {
	background-color: #ff9900;
	color: #FFFFFF;
	text-decoration: none;
}

.fixBtm-col4-cartBtn.yoyaku {
	background-color: #FFE300;
	color: #111111 !important;
}
.fixBtm-col4-cartBtn.yoyaku:hover {
	background-color: #ffed5e;
}
